@import url('https://fonts.googleapis.com/css2?family=Baskervville&family=Roboto&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Cutive+Mono&display=swap');

body {
    margin: 0;
    padding: 0;
    font-family: 'Baskervville';
}

main {
    padding: 16px;
}

h1 {
    color: #D56638;
}

a {
    color: #003811;
}

img {
    height: 200px;
}

nav {
    border-bottom: 2px solid #e0e0e0 ;
    padding: 16px;
    background-color: #FFDED6;
}

footer {
    position: flex;
    bottom: 0;
    font-size: 12px;
    padding: 24px;
    background-color: #003811;
    margin-top: 21.4px;
    margin-bottom: 21.4px;
    color: white;
}

/* To remove the default underline of the link */

a:link {
    text-decoration: none;
    font-weight: bold;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #D56638;
    box-shadow: 10px 10px 5px #CCDBB2;
}

a:active {
    text-decoration: none;
}

.container {
    display: grid;
    grid-template-columns: repeat(4, 200px);
    grid-template-rows: 1fr auto;
    column-gap: 100px;
    row-gap: 20px;

}

.nav-item {
    color: black;
    Font-variant:small-caps;
    font-weight: bold;
    font-size: 12px;
    font-family: 'Cutive Mono';
}

.table-bg tr:nth-child(even) {
    background-color: #F1FACF;
}

.recipe-font {
    font-weight: bold;
}
